<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-HK">
	<id>https://www.unitedbook.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AIf_mobile%2Fstyles.css</id>
	<title>模板:If mobile/styles.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://www.unitedbook.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3AIf_mobile%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.unitedbook.org/index.php?title=%E6%A8%A1%E6%9D%BF:If_mobile/styles.css&amp;action=history"/>
	<updated>2026-07-18T16:31:11Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://www.unitedbook.org/index.php?title=%E6%A8%A1%E6%9D%BF:If_mobile/styles.css&amp;diff=18046&amp;oldid=prev</id>
		<title>DC：​建立內容為「/* Because of how TemplateStyles and MobileFrontend work, it&#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&#039;ll use Minerva as a proxy. This is imperfect. */  body:not(.skin-minerva) .ifmobile &gt; .mobile {     display: none; }  /*     Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin with screen size less than 850px. */ body.sk…」的新頁面</title>
		<link rel="alternate" type="text/html" href="https://www.unitedbook.org/index.php?title=%E6%A8%A1%E6%9D%BF:If_mobile/styles.css&amp;diff=18046&amp;oldid=prev"/>
		<updated>2025-05-13T16:42:58Z</updated>

		<summary type="html">&lt;p&gt;建立內容為「&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to directly test for whether the mobile site is being used in a TemplateStyle. As such we&amp;#039;ll use Minerva as a proxy. This is imperfect.：​&lt;/span&gt;  body:not(.skin-minerva) .ifmobile &amp;gt; .mobile {     display: none; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Force nomobile element to display when present.     Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin with screen size less than 850px.：​&lt;/span&gt; body.sk…」的新頁面&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to&lt;br /&gt;
directly test for whether the mobile site is being used in a TemplateStyle. As&lt;br /&gt;
such we&amp;#039;ll use Minerva as a proxy. This is imperfect. */&lt;br /&gt;
&lt;br /&gt;
body:not(.skin-minerva) .ifmobile &amp;gt; .mobile {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
    Force nomobile element to display when present.&lt;br /&gt;
    Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin with screen size less than 850px.&lt;br /&gt;
*/&lt;br /&gt;
body.skin-minerva .ifmobile &amp;gt; .nomobile {&lt;br /&gt;
    display: inherit; /* The fallback */&lt;br /&gt;
    display: initial;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>DC</name></author>
	</entry>
</feed>